/* avangate */
.buyA,.buyA-mac{display:block;}
.buyC,.buyC-mac{display:none;}
a.paddle{display: none;}
/* comecero */
/* .buyC,.buyC-mac{display:block;}
.buyA,.buyA-mac{display:none;}
a.paddle{display: none;} */
/* paddle */
/* a.paddle{display:block;cursor: pointer;}
.buyA,.buyA-mac{display:none;}
.buyC,.buyC-mac{display:none;} */